textarea {
  resize: none;
}

/*form checkbox elemani*/
.checkbox-wrapper-61 input[type="checkbox"] {
    visibility: hidden;
    display: none;
  }

  .checkbox-wrapper-61 *,
  .checkbox-wrapper-61 ::after,
  .checkbox-wrapper-61 ::before {
    box-sizing: border-box;
  }

  .checkbox-wrapper-61 {
    position: relative;
    display: block;
    overflow: hidden;
  }
  .checkbox-wrapper-61 .check {
    width: 50px;
    height: 50px;
    position: absolute;
    opacity: 0;
  }
  .checkbox-wrapper-61 .label svg {
    vertical-align: middle;
  }
  .checkbox-wrapper-61 .path1 {
    stroke-dasharray: 400;
    stroke-dashoffset: 400;
    transition: .5s stroke-dashoffset;
    opacity: 0;
  }
  .checkbox-wrapper-61 .check:checked + label svg g path {
    stroke-dashoffset: 0;
    opacity: 1;
  }



.form_alanlari { padding:10px; margin:10px 0 10px 0; width:var(--form_elemanlari_genislikleri); border:1px solid var(--sayfa_textbox_cerceve_renkleri); border-radius:3px; text-align:center;}
.form_alan_yazi_konumu_sol { text-align:left !important; }
.form_alan_yazi_konumu_merkez { text-align:center !important; }
.form_alan_yazi_konumu_sag { text-align:right !important; }


input[type="button"], input[type="submit"] {
	color:var(--sayfa_buton_yazi_renkleri);
	background-color: var(--sayfa_buton_renkleri);
	cursor:pointer;
}	


	/*form select elemani*/
	.select_transform {
	  width: var(--form_elemanlari_genislikleri);
	  padding: 10px;
	margin:10px 0 0 0;
	  border: 1px solid var(--sayfa_textbox_cerceve_renkleri) !important;
	border-radius:3px;
	  background-color: #fff;
	  /* needed */
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  appearance: none;
	  /* SVG background image */
	  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
		background-size: .6em;
		background-position: calc(100% - 1.3em) center;
		background-repeat: no-repeat;
cursor:pointer;
	}
	select::-ms-expand {
		display: none;
	}

.uyari_divi { padding:5px 0 5px 0; font-family:Trebuchet ms,Arial; font-size:11px; color:var(--sayfa_uyari_rengi);  }